1 Reply Latest reply: Dec 3, 2012 8:17 PM by BGreg
almarks15 Level 1 Level 1 (0 points)

Hi all, I have a MacBook Pro and am running OS X version 10.5.8 on it.  However, when I plug in my iPhone 4GS in it now, it says that it can't be used unless I have the new version of iTunes (currently showing version of iTunes 10.6.3)--- however, when I check for software updates, nothing is coming up and it says everything is up to date.  If I directly try to download the newest version of iTunes, it says my OS isn't up to date...  This is something new that has occurred within the last couple of months.  I didn't have a problem with it before.  Help please!!!

 

Thanks!

Clueless Mac User


Mac OS X (10.5.8)